credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: w?Q-+OO)1v7)*=]9r?agAg1LhR}).T
      project-domain-name: Default
      tenant-name: juju_epc-project_0f0233e5-ab29-4cf5-ac7c-995573e978dc
      user-domain-name: Default
      username: juju_epc-user_0f0233e5-ab29-4cf5-ac7c-995573e978dc